Subject: [website] wrong link to talk

From: Dave Love <[email-masked]>
Date: Mon, 26 Jun 2017 15:41:02 +0100

[I couldn't find instructions on generating patches for the web pages.]

Under https://www.gnu.org/software/guix/help/ the second occurrence of
/software/guix/guix-fosdem-hpc-part1-20170204.pdf should have "part1"
changed to "part2".